[
  {
    "ID": 107010011,
    "QuestName": "QuestName_107010011",
    "QuestDesc": "QuestDesc_107010011",
    "Target": "QuestTarget_107010011",
    "QuestType": 1,
    "Chapter": 1,
    "Difficulty": 1,
    "MonsterLevel": 1,
    "RecommendedLevel": 1,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 19900014,
    "FirstBattleEventID": 19900014,
    "BattleEventID": 19900019,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 101000101,
    "Slot2Avatar": -1,
    "Slot3Avatar": -1,
    "Buddy": 0,
    "HGJGIMKPHLH": false,
    "LHNGFLLKHED": 0,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107010021,
    "QuestName": "QuestName_107010021",
    "QuestDesc": "QuestDesc_107010021",
    "Target": "QuestTarget_107010021",
    "QuestType": 1,
    "Chapter": 1,
    "Difficulty": 1,
    "MonsterLevel": 1,
    "RecommendedLevel": 1,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 19900015,
    "FirstBattleEventID": 19900015,
    "BattleEventID": 19900015,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 101000201,
    "Slot2Avatar": 101000202,
    "Slot3Avatar": -1,
    "Buddy": 0,
    "HGJGIMKPHLH": false,
    "LHNGFLLKHED": 0,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107010031,
    "QuestName": "QuestName_107010031",
    "QuestDesc": "QuestDesc_107010031",
    "Target": "QuestTarget_107010031",
    "QuestType": 1,
    "Chapter": 1,
    "Difficulty": 1,
    "MonsterLevel": 1,
    "RecommendedLevel": 1,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 19900016,
    "FirstBattleEventID": 19900016,
    "BattleEventID": 19900016,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 101000302,
    "Slot2Avatar": 101000301,
    "Slot3Avatar": -1,
    "Buddy": 0,
    "HGJGIMKPHLH": false,
    "LHNGFLLKHED": 0,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107010051,
    "QuestName": "QuestName_107010051",
    "QuestDesc": "QuestDesc_107010051",
    "Target": "QuestTarget_107010051",
    "QuestType": 1,
    "Chapter": 1,
    "Difficulty": 1,
    "MonsterLevel": 6,
    "RecommendedLevel": 6,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 19900017,
    "FirstBattleEventID": 19900017,
    "BattleEventID": 19900017,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 101000501,
    "Slot2Avatar": 101000502,
    "Slot3Avatar": 101000503,
    "Buddy": 101000504,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": true,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107020021,
    "QuestName": "QuestName_107020021",
    "QuestDesc": "QuestDesc_107020021",
    "Target": "QuestTarget_107020021",
    "QuestType": 1,
    "Chapter": 2,
    "Difficulty": 1,
    "MonsterLevel": 9,
    "RecommendedLevel": 9,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202101,
    "FirstBattleEventID": 10202101,
    "BattleEventID": 10202101,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010101,
    "Slot2Avatar": 1000010102,
    "Slot3Avatar": 1000010103,
    "Buddy": 1000010104,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107020031,
    "QuestName": "QuestName_107020031",
    "QuestDesc": "QuestDesc_107020031",
    "Target": "QuestTarget_107020031",
    "QuestType": 1,
    "Chapter": 2,
    "Difficulty": 1,
    "MonsterLevel": 9,
    "RecommendedLevel": 9,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202102,
    "FirstBattleEventID": 10202102,
    "BattleEventID": 10202102,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010201,
    "Slot2Avatar": 1000010202,
    "Slot3Avatar": 1000010203,
    "Buddy": 1000010204,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107020041,
    "QuestName": "QuestName_107020041",
    "QuestDesc": "QuestDesc_107020041",
    "Target": "QuestTarget_107020041",
    "QuestType": 1,
    "Chapter": 2,
    "Difficulty": 1,
    "MonsterLevel": 9,
    "RecommendedLevel": 9,
    "EBCDABBGHMF": 3,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202103,
    "FirstBattleEventID": 10202103,
    "BattleEventID": 10202103,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010301,
    "Slot2Avatar": 1000010302,
    "Slot3Avatar": 1000010303,
    "Buddy": 1000010304,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107030021,
    "QuestName": "QuestName_107030021",
    "QuestDesc": "QuestDesc_107030021",
    "Target": "QuestTarget_107030021",
    "QuestType": 1,
    "Chapter": 3,
    "Difficulty": 1,
    "MonsterLevel": 11,
    "RecommendedLevel": 11,
    "EBCDABBGHMF": 4,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202104,
    "FirstBattleEventID": 10202104,
    "BattleEventID": 10202104,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010601,
    "Slot2Avatar": 1000010602,
    "Slot3Avatar": 1000010603,
    "Buddy": 1000010604,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107030031,
    "QuestName": "QuestName_107030031",
    "QuestDesc": "QuestDesc_107030031",
    "Target": "QuestTarget_107030031",
    "QuestType": 1,
    "Chapter": 3,
    "Difficulty": 1,
    "MonsterLevel": 12,
    "RecommendedLevel": 12,
    "EBCDABBGHMF": 4,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202106,
    "FirstBattleEventID": 10202106,
    "BattleEventID": 10202106,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010701,
    "Slot2Avatar": 1000010702,
    "Slot3Avatar": 1000010703,
    "Buddy": 1000010704,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  },
  {
    "ID": 107030041,
    "QuestName": "QuestName_107030041",
    "QuestDesc": "QuestDesc_107030041",
    "Target": "QuestTarget_107030041",
    "QuestType": 1,
    "Chapter": 3,
    "Difficulty": 1,
    "MonsterLevel": 13,
    "RecommendedLevel": 13,
    "EBCDABBGHMF": 4,
    "MLLPFMLKIKF": 0,
    "HollowID": 10202108,
    "FirstBattleEventID": 10202108,
    "BattleEventID": 10202108,
    "GGAEGKMMGLN": 999,
    "BattleRank": "1|101|208",
    "Slot1Avatar": 1000010801,
    "Slot2Avatar": 1000010802,
    "Slot3Avatar": 1000010803,
    "Buddy": 1000010804,
    "HGJGIMKPHLH": true,
    "LHNGFLLKHED": 2,
    "JGKFLKJNNHI": false,
    "KIFDIIKMIBJ": "Chapter0",
    "EDECGDLJIEB": "UI/Sprite/A1DynamicLoad/Hollow/ImgMission/UnPacker/ImgMission01.png",
    "JGBDOPDIDHA": "",
    "DGLENAGIGBO": false,
    "NPEBHOLENNI": 205,
    "NEIIOOLBAPD": false,
    "NABBCKLEDME": 0,
    "FBDEJOEECMJ": "",
    "CPJIMNGMCDO": 0
  }
]
